/*     237249 : 공백      */
.solid_line__237249__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__237249__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__237249__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__237249__ {height:10px}
}

/*     236528 : HTML 편집기      */
.html__236528__ * {line-height:1.4em}

/*     236622 : 실선      */
.solid_line__236622__ {display:block;position:relative;width:100%;height:50px}
.solid_line__236622__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__236622__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__236622__ {height:20px}
}

/*     236530 : 타이틀 텍스트      */
.title__236530__ {font-size:0}
.title__236530__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236530__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236530__.style_top p {padding-top:10px}
.title__236530__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236530__.style_right p {padding-right:14px}
.title__236530__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236530__.style_bottom p {padding-bottom:12px}
.title__236530__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236530__.style_left p {padding-left:14px}
.title__236530__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236530__.style_circle1 p {padding-left:18px}
.title__236530__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236530__.style_circle2 p {padding-left:18px}
.title__236530__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236530__ p {font-size:20px}
	.title__236530__.style_top p:before {width:20px}
	.title__236530__.style_right p:before {height:20px}
	.title__236530__.style_bottom p:before {width:20px}
	.title__236530__.style_left p:before {height:20px}
}

/*     236536 : 도형 배경 타이틀      */
.shape_text__236536__ {display:inline-block;width:70%;vertical-align:top}
.shape_text__236536__ div {display:table;width:100%;font-size:0}
.shape_text__236536__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #B0C4E5;background:#B0C4E5;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__236536__.style_line p {background:none;color:#B0C4E5}
.shape_text__236536__.shape_square_radius p {border-radius:1em}
.shape_text__236536__.shape_square_round p {border-radius:50%}
.shape_text__236536__.shape_rectangle_radius p {border-radius:1em}
.shape_text__236536__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__236536__ p {font-size:16px}
}

/*     236537 : 장문 텍스트      */
.textarea__236537__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236537__ p {font-size:15px}
}

/*     236538 : 공백      */
.solid_line__236538__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236538__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236538__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236538__ {height:0px}
}

/*     236539 : 버튼형 타이틀      */
.button_title__236539__ {font-size:0}
.button_title__236539__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #e66d1e;background:#e66d1e;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__236539__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__236539__ p {font-size:15px}
}

/*     236623 : 실선      */
.solid_line__236623__ {display:block;position:relative;width:100%;height:30px}
.solid_line__236623__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__236623__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__236623__ {height:20px}
}

/*     236532 : 도형 배경 타이틀      */
.shape_text__236532__ {display:inline-block;width:70%;vertical-align:top}
.shape_text__236532__ div {display:table;width:100%;font-size:0}
.shape_text__236532__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #B0C4E5;background:#B0C4E5;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__236532__.style_line p {background:none;color:#B0C4E5}
.shape_text__236532__.shape_square_radius p {border-radius:1em}
.shape_text__236532__.shape_square_round p {border-radius:50%}
.shape_text__236532__.shape_rectangle_radius p {border-radius:1em}
.shape_text__236532__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__236532__ p {font-size:16px}
}

/*     236533 : 장문 텍스트      */
.textarea__236533__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236533__ p {font-size:15px}
}

/*     236534 : 공백      */
.solid_line__236534__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236534__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236534__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236534__ {height:0px}
}

/*     236535 : 버튼형 타이틀      */
.button_title__236535__ {font-size:0}
.button_title__236535__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #e66d1e;background:#e66d1e;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__236535__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__236535__ p {font-size:15px}
}

/*     236624 : 실선      */
.solid_line__236624__ {display:block;position:relative;width:100%;height:30px}
.solid_line__236624__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__236624__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__236624__ {height:20px}
}

/*     236540 : 타이틀 텍스트      */
.title__236540__ {font-size:0}
.title__236540__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236540__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236540__.style_top p {padding-top:10px}
.title__236540__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236540__.style_right p {padding-right:14px}
.title__236540__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236540__.style_bottom p {padding-bottom:12px}
.title__236540__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236540__.style_left p {padding-left:14px}
.title__236540__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236540__.style_circle1 p {padding-left:18px}
.title__236540__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236540__.style_circle2 p {padding-left:18px}
.title__236540__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236540__ p {font-size:20px}
	.title__236540__.style_top p:before {width:20px}
	.title__236540__.style_right p:before {height:20px}
	.title__236540__.style_bottom p:before {width:20px}
	.title__236540__.style_left p:before {height:20px}
}

/*     236542 : 공백      */
.solid_line__236542__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236542__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236542__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236542__ {height:0px}
}

/*     236543 : HTML 편집기      */
.html__236543__ * {line-height:1.4em}

/*     236544 : 공백      */
.solid_line__236544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236544__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236544__ {height:0px}
}

/*     236545 : HTML 편집기      */
.html__236545__ * {line-height:1.4em}

/*     236546 : 타이틀 텍스트      */
.title__236546__ {font-size:0}
.title__236546__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236546__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236546__.style_top p {padding-top:10px}
.title__236546__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236546__.style_right p {padding-right:14px}
.title__236546__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236546__.style_bottom p {padding-bottom:12px}
.title__236546__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236546__.style_left p {padding-left:14px}
.title__236546__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236546__.style_circle1 p {padding-left:18px}
.title__236546__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236546__.style_circle2 p {padding-left:18px}
.title__236546__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236546__ p {font-size:20px}
	.title__236546__.style_top p:before {width:20px}
	.title__236546__.style_right p:before {height:20px}
	.title__236546__.style_bottom p:before {width:20px}
	.title__236546__.style_left p:before {height:20px}
}

/*     236548 : 도형 배경 타이틀      */
.shape_text__236548__ {display:inline-block;width:90%;vertical-align:top}
.shape_text__236548__ div {display:table;width:100%;font-size:0}
.shape_text__236548__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #8CA8D7;background:#8CA8D7;
	font-size:16px;font-weight:normal;color:#000000;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__236548__.style_line p {background:none;color:#8CA8D7}
.shape_text__236548__.shape_square_radius p {border-radius:1em}
.shape_text__236548__.shape_square_round p {border-radius:50%}
.shape_text__236548__.shape_rectangle_radius p {border-radius:1em}
.shape_text__236548__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__236548__ p {font-size:16px}
}

/*     236549 : 도형 배경 타이틀      */
.shape_text__236549__ {display:inline-block;width:90%;vertical-align:top}
.shape_text__236549__ div {display:table;width:100%;font-size:0}
.shape_text__236549__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #999999;background:#999999;
	font-size:16px;font-weight:normal;color:#444444;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__236549__.style_line p {background:none;color:#999999}
.shape_text__236549__.shape_square_radius p {border-radius:1em}
.shape_text__236549__.shape_square_round p {border-radius:50%}
.shape_text__236549__.shape_rectangle_radius p {border-radius:1em}
.shape_text__236549__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__236549__ p {font-size:16px}
}

/*     236550 : 도형 배경 타이틀      */
.shape_text__236550__ {display:inline-block;width:90%;vertical-align:top}
.shape_text__236550__ div {display:table;width:100%;font-size:0}
.shape_text__236550__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #8CA8D7;background:#8CA8D7;
	font-size:16px;font-weight:normal;color:#444444;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__236550__.style_line p {background:none;color:#8CA8D7}
.shape_text__236550__.shape_square_radius p {border-radius:1em}
.shape_text__236550__.shape_square_round p {border-radius:50%}
.shape_text__236550__.shape_rectangle_radius p {border-radius:1em}
.shape_text__236550__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__236550__ p {font-size:16px}
}

/*     236551 : 도형 배경 타이틀      */
.shape_text__236551__ {display:inline-block;width:90%;vertical-align:top}
.shape_text__236551__ div {display:table;width:100%;font-size:0}
.shape_text__236551__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #999999;background:#999999;
	font-size:16px;font-weight:normal;color:#444444;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__236551__.style_line p {background:none;color:#999999}
.shape_text__236551__.shape_square_radius p {border-radius:1em}
.shape_text__236551__.shape_square_round p {border-radius:50%}
.shape_text__236551__.shape_rectangle_radius p {border-radius:1em}
.shape_text__236551__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__236551__ p {font-size:16px}
}

/*     236552 : 타이틀 텍스트      */
.title__236552__ {font-size:0}
.title__236552__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236552__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236552__.style_top p {padding-top:10px}
.title__236552__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236552__.style_right p {padding-right:14px}
.title__236552__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236552__.style_bottom p {padding-bottom:12px}
.title__236552__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236552__.style_left p {padding-left:14px}
.title__236552__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236552__.style_circle1 p {padding-left:18px}
.title__236552__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236552__.style_circle2 p {padding-left:18px}
.title__236552__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236552__ p {font-size:20px}
	.title__236552__.style_top p:before {width:20px}
	.title__236552__.style_right p:before {height:20px}
	.title__236552__.style_bottom p:before {width:20px}
	.title__236552__.style_left p:before {height:20px}
}

/*     236555 : 공백      */
.solid_line__236555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236555__ {height:0px}
}

/*     236554 : HTML 편집기      */
.html__236554__ * {line-height:1.4em}

/*     236556 : 이미지 리스트 (타일형)      */
.img_tile__236556__:after {content:''; display:block; clear:both;}
.img_tile__236556__ * {box-sizing:border-box;}
.img_tile__236556__ .item {float:left; position:relative; z-index:10; width:100%; padding:10px;}
.img_tile__236556__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__236556__ .figure {display:block;}
.img_tile__236556__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__236556__ .caption {display:block; padding:10px 0;}
.img_tile__236556__ .caption > span {display:block; padding:5px;}
.img_tile__236556__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__236556__ .caption > span.content {color:#444;}

.text_sml__236556__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__236556__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__236556__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__236556__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__236556__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__236556__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__236556__ .item {width:100%;}
.col_m_2__236556__ .item {width:50%;}
.col_m_3__236556__ .item {width:33.3333%;}
.col_m_4__236556__ .item {width:25%;}
.col_m_1__236556__ .item,
.col_m_2__236556__ .item2n,
.col_m_3__236556__ .item3n,
.col_m_4__236556__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__236556__ .item,
	.col_m_2__236556__ .item2n,
	.col_m_3__236556__ .item3n,
	.col_m_4__236556__ .item4n {clear:none;}

	.col_t_1__236556__ .item {width:100%;}
	.col_t_2__236556__ .item {width:50%;}
	.col_t_3__236556__ .item {width:33.3333%;}
	.col_t_4__236556__ .item {width:25%;}
	.col_t_5__236556__ .item {width:20%;}
	.col_t_6__236556__ .item {width:16.6666%;}
	.col_t_1__236556__ .item,
	.col_t_2__236556__ .item2n,
	.col_t_3__236556__ .item3n,
	.col_t_4__236556__ .item4n,
	.col_t_5__236556__ .item5n,
	.col_t_6__236556__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__236556__ .item:hover {z-index:50;}
	.img_tile__236556__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__236556__ .item,
	.col_t_2__236556__ .item2n,
	.col_t_3__236556__ .item3n,
	.col_t_4__236556__ .item4n,
	.col_t_5__236556__ .item5n,
	.col_t_6__236556__ .item6n {clear:none;}

	.col_pc_1__236556__ .item {width:100%;}
	.col_pc_2__236556__ .item {width:50%;}
	.col_pc_3__236556__ .item {width:33.3333%;}
	.col_pc_4__236556__ .item {width:25%;}
	.col_pc_5__236556__ .item {width:20%;}
	.col_pc_6__236556__ .item {width:16.6666%;}
	.col_pc_1__236556__ .item,
	.col_pc_2__236556__ .item2n,
	.col_pc_3__236556__ .item3n,
	.col_pc_4__236556__ .item4n,
	.col_pc_5__236556__ .item5n,
	.col_pc_6__236556__ .item6n {clear:both;}
}

